Bug 990997 - Dist-geo-rep : It should abort establishment of relationship unless force flag specified If files exist in destination
Dist-geo-rep : It should abort establishment of relationship unless force fla...
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Avra Sengupta
: TestBlocker
Depends On: 988914
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 07:23 EDT by Avra Sengupta
Modified: 2014-07-11 15:17 EDT (History)
7 users (show)

See Also:
Fixed In Version: glusterfs-3.5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 988914
Environment:
Last Closed: 2014-07-11 15:17:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Anand Avati 2013-08-01 07:34:09 EDT
REVIEW: http://review.gluster.org/5453 (gverify/glusterd : Added check to warn the user of existing files in slave volume.) posted (#1) for review on master by Avra Sengupta (asengupt@redhat.com)
Comment 2 Anand Avati 2013-08-01 08:41:26 EDT
REVIEW: http://review.gluster.org/5453 (gverify/glusterd : Added check to warn the user of existing files in slave volume.) posted (#2) for review on master by Avra Sengupta (asengupt@redhat.com)
Comment 3 Anand Avati 2013-08-07 08:04:15 EDT
REVIEW: http://review.gluster.org/5453 (gverify/glusterd : Added check to warn the user of existing files in slave volume) posted (#3) for review on master by Avra Sengupta (asengupt@redhat.com)
Comment 4 Anand Avati 2013-08-07 10:03:42 EDT
REVIEW: http://review.gluster.org/5453 (gverify/glusterd : Added check to warn the user of existing files in slave volume.) posted (#4) for review on master by Avra Sengupta (asengupt@redhat.com)
Comment 5 Anand Avati 2013-08-07 10:18:04 EDT
REVIEW: http://review.gluster.org/5453 (gverify/glusterd : Added check to warn the user of existing files in slave volume) posted (#5) for review on master by Avra Sengupta (asengupt@redhat.com)
Comment 6 Anand Avati 2013-08-14 08:17:25 EDT
REVIEW: http://review.gluster.org/5453 (gverify/glusterd : Added check to warn the user of existing files in slave volume.) posted (#6) for review on master by Avra Sengupta (asengupt@redhat.com)
Comment 7 Anand Avati 2013-08-21 09:45:33 EDT
REVIEW: http://review.gluster.org/5453 (gverify/glusterd : Added check to warn the user of existing files in slave volume.) posted (#8) for review on master by Avra Sengupta (asengupt@redhat.com)
Comment 8 Anand Avati 2013-08-29 07:24:17 EDT
REVIEW: http://review.gluster.org/5453 (gverify/glusterd : Added check to warn the user of existing files in slave volume) posted (#9) for review on master by Avra Sengupta (asengupt@redhat.com)
Comment 9 Anand Avati 2013-09-03 05:59:56 EDT
REVIEW: http://review.gluster.org/5453 (gverify/glusterd : Added check to warn the user of existing files in slave volume) posted (#10) for review on master by Venky Shankar (vshankar@redhat.com)
Comment 10 Anand Avati 2013-09-04 22:29:16 EDT
COMMIT: http://review.gluster.org/5453 committed in master by Anand Avati (avati@redhat.com) 
------
commit 59d37265acf250b1b29c186020c55e9df0ef4215
Author: Venky Shankar <vshankar@redhat.com>
Date:   Thu Aug 1 13:22:34 2013 +0530

    gverify/glusterd : Added check to warn the user of existing files in slave volume
    
    Change-Id: I41c9fb44613386189d9f3c090729f4ded8e4dea8
    BUG: 990997
    Signed-off-by: Avra Sengupta <asengupt@redhat.com>
    Signed-off-by: Venky Shankar <vshankar@redhat.com>
    Reviewed-on: http://review.gluster.org/5453
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Amar Tumballi <amarts@redhat.com>
    Reviewed-by: Anand Avati <avati@redhat.com>

Note You need to log in before you can comment on or make changes to this bug.